* {
  margin: 0;
  padding: 0;
  box-sizing: border-box;
  font-family: Figtree;
  scroll-behavior: smooth;
}

.container {
  max-width: 1250px;
  margin: 0 auto;
}

.disabled {
  opacity: 0.5;
  pointer-events: none;
}

.show {
  display: flex !important;
}

.visible {
  top: 92px !important;
}

.rotate {
  transform: rotate(180deg);
}

.header.up {
  transform: translateY(0);
  transition: all 0.8s;
}

.header.down {
  transform: translateY(-100%);
  transition: all 0.8s;
}

.showError {
  display: block !important;
}

.header {
  background: #dbdbdb;
  width: 100%;
  position: fixed;
  z-index: 20;
}
.headerContainer {
  padding: 26px 120px;
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.headerContainer a {
  text-decoration: none;
  color: inherit;
  color: var(--Text-Dark, #052b17);
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.headerContainer .baratMandiBox img {
  width: 100%;
  height: 100%;
}
.headerContainer .btn {
  display: inline-flex;
  height: 40px;
  padding: 10px 24px;
  justify-content: center;
  align-items: center;
  gap: 10px;
  flex-shrink: 0;
  border-radius: 4px;
  background: var(--Primary, #009a4a);
  white-space: nowrap;
  border: none;
  outline: none;
  color: #fff;
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.headerContainer .hamberBox {
  display: flex;
  flex-direction: column;
  justify-content: center;
  gap: 3px;
  display: none;
}
.headerContainer .hamberBox div {
  width: 18px;
  height: 3px;
  flex-shrink: 0;
  background-color: #1c1b1f;
}
.headerNavbar {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 32px;
  white-space: nowrap;
}
.headerNavbar a:hover {
  color: #009a4a;
}
.headerNavbar .responsiveBtn {
  display: none;
}
.headerDropDownBox {
  display: flex;
  justify-content: none;
  align-items: center;
  gap: 4px;
  position: relative;
}
.headerDropDownBox p {
  color: var(--Text-Dark, #052b17);
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
}
.headerDropDownBox .arrowImgBox {
  display: flex;
  justify-content: center;
  align-items: center;
}
.headerDropDownBox:hover p {
  color: #009a4a;
  cursor: pointer;
}
.headerDropDownBox .dropDownMenu {
  display: none;
  flex-direction: column;
  padding-top: 24px;
  position: absolute;
  top: 100%;
  left: 0;
  width: 100%;
  border-bottom-left-radius: 16px;
  border-bottom-right-radius: 16px;
}
.headerDropDownBox .dropDownMenu a {
  color: var(--Text-Light, #5f786b);
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 20px;
  padding: 16px 5px;
  text-align: center;
  white-space: nowrap;
}
.headerDropDownBox .dropDownMenu a:hover {
  background-color: #d8ede2;
}

.carousel {
  background: #f7f7f7;
}
.carouselContainer {
  padding: 120px 120px 50px 120px;
}
.carouselContainer h1 {
  text-align: center;
  font-family: Montserrat;
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  margin-bottom: 64px;
}
.carouselContainer h1 span {
  background: linear-gradient(90deg, #131d56 43.45%, #33145d 54.99%, #63166a 65.76%, #a4267b 77.45%, #db327c 88.22%, #eb4b46 100.53%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
}
.carouselContainer .scrollbuttonBox {
  display: flex;
  justify-content: center;
  align-items: none;
  gap: 10px;
}
.carouselContainer .scrollbuttonBox .buttonBox {
  display: flex;
  padding: 8px;
  align-items: flex-start;
  gap: 8px;
  border-radius: 32px;
  border: 1px solid var(--Primary-Primary, #19147b);
}
.carouselContainer .scrollbuttonBox .leftArrow {
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.carouselContainer .scrollbuttonBox .rightArrow {
  transform: rotate(180deg);
  -webkit-touch-callout: none;
  -webkit-user-select: none;
  -moz-user-select: none;
  -ms-user-select: none;
  user-select: none;
}
.carouselScrollBox {
  overflow-x: hidden;
}
.carouselScrollBox .scroll {
  display: flex;
  justify-content: none;
  align-items: none;
  width: 100%;
  gap: 24px;
  transition: all 0.3s linear;
  margin-bottom: 70px;
}
.carouselScrollBox .scroll .item {
  min-width: 300px;
}
.carouselScrollBox .scroll .item h3 {
  margin-bottom: 8px;
}
.carouselScrollBox .scroll .item h2 {
  margin-bottom: 8px;
}
.carouselScrollBox .scroll .item p {
  margin-bottom: 48px;
}

.accordianContainer {
  padding: 0 120px 50px 120px;
}
.accordianBox {
  display: flex;
  justify-content: end;
  align-items: none;
  flex-direction: column;
  border-top: 1px solid #bcd2c6;
  border-bottom: 1px solid #bcd2c6;
  padding: 32px 0;
}
.accordianBox .contentBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  margin-bottom: 24px;
}
.accordianBox .contentBox .headingBox {
  display: flex;
  justify-content: space-between;
  align-items: center;
  width: 83%;
}
.accordianBox .contentBox .headingBox .imgDiv {
  display: flex;
  justify-content: space-between;
  align-items: center;
  gap: 40px;
}
.accordianBox .matterBox {
  display: none;
  transition: all 0.5s ease-in 0s;
}
.accordianBox .matterBox h3 {
  color: var(--Text-Medium, #254e39);
  font-family: Figtree;
  font-size: 18px;
  font-style: normal;
  font-weight: 500;
  line-height: 26px;
}
.accordianBox .matterBox p {
  color: var(--Text-Light, #5f786b);
  font-family: Figtree;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 26px;
}

.gif {
  background: linear-gradient(90deg, rgba(22, 39, 112, 0.08) -3.98%, rgba(56, 35, 97, 0.08) 19.05%, rgba(138, 53, 125, 0.08) 40.57%, rgba(230, 73, 150, 0.08) 63.91%, rgba(235, 70, 61, 0.08) 85.43%, rgba(237, 101, 80, 0.08) 110%);
}
.gifContainer {
  padding: 80px 120px;
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.gifContainer .gifFastTrack {
  flex-basis: 33%;
}
.gifContainer .gifFastTrack h1 {
  color: var(--Primary-Text, #222529);
  font-family: Montserrat;
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  text-transform: capitalize;
  margin-bottom: 16px;
}
.gifContainer .gifFastTrack h1 span {
  background: linear-gradient(89deg, #162770 0.53%, #382361 18.39%, #8a357d 35.08%, #e64996 53.18%, #eb463d 69.86%, #ed6550 88.92%);
  background-clip: text;
  -webkit-background-clip: text;
  -webkit-text-fill-color: transparent;
  font-family: Montserrat;
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  text-transform: capitalize;
}
.gifContainer .gifFastTrack p {
  color: var(--Gray-Shade-1, #4e4e4e);
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
  text-transform: capitalize;
}
.gifContainer .gifFastTrack button {
  display: flex;
  justify-content: none;
  align-items: none;
  padding: 16px 32px;
  gap: 10px;
  border-radius: 4px;
  color: var(--Primary-White, var(--Color, #fff));
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 500;
  line-height: normal;
  border: none;
  outline: none;
  margin-top: 40px;
  background: var(--Primary-Brand-Gradient, linear-gradient(90deg, #131d56 -1.66%, #33145d 26.58%, #63166a 53.17%, #a4267b 72.03%, #db327c 87.36%, #eb4b46 103.24%));
}
.gifContainer .gifMainBox {
  flex-basis: 65%;
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.gifContainer .gifMainBox .giftItem {
  border-radius: 8px;
}
.gifContainer .gifMainBox .gradientBox {
  border-radius: 8px;
  background: linear-gradient(89deg, #162770 0.53%, #382361 18.39%, #8a357d 35.08%, #e64996 53.18%, #eb463d 69.86%, #ed6550 88.92%);
}
.gifContainer .gifMainBox .gradientBox .gifBox {
  height: 60px;
  width: 60px;
}
.gifContainer .gifMainBox .gradientBox .gifBox .gifImage {
  width: 100%;
  height: 100%;
  display: none;
}
.gifContainer .gifMainBox .gradientBox .gifBox .Image {
  width: 100%;
  height: 100%;
}
.gifContainer .gifMainBox .gradientBox:hover {
  padding: 2px;
}
.gifContainer .gifMainBox .gradientBox:hover .gradientBox {
  padding: 2px;
}
.gifContainer .gifMainBox .gradientBox:hover .gifBox .gifImage {
  display: block;
}
.gifContainer .gifMainBox .gradientBox:hover .gifBox .Image {
  display: none;
}
.gifContainer .gifMainBox .leftBox {
  flex-basis: 48%;
  display: flex;
  justify-content: none;
  align-items: none;
  flex-direction: column;
  gap: 40px;
}
.gifContainer .gifMainBox .leftBox .gifItem {
  border-radius: 8px;
  background: #fff;
  padding: 32px;
}
.gifContainer .gifMainBox .leftBox .gifItem .gifHead {
  display: flex;
  justify-content: space-between;
  align-items: none;
  margin-bottom: 38px;
}
.gifContainer .gifMainBox .leftBox .gifItem .gifHead h1 {
  flex-basis: 70%;
}
.gifContainer .gifMainBox .leftBox #firstItem {
  margin-top: 44px;
}
.gifContainer .gifMainBox .rightBox {
  flex-basis: 48%;
  display: flex;
  justify-content: none;
  align-items: none;
  flex-direction: column;
  gap: 40px;
}
.gifContainer .gifMainBox .rightBox .gifItem {
  border-radius: 8px;
  background: #fff;
  padding: 32px;
}
.gifContainer .gifMainBox .rightBox .gifItem .gifHead {
  display: flex;
  justify-content: space-between;
  align-items: none;
  margin-bottom: 38px;
}
.gifContainer .gifMainBox .rightBox .gifItem .gifHead h1 {
  flex-basis: 70%;
}

.tabsContainer {
  padding: 40px 120px;
  display: flex;
  justify-content: space-between;
  align-items: none;
}
.tabsContainer .buttonsBox {
  flex-basis: 25%;
  display: flex;
  justify-content: none;
  align-items: none;
  flex-direction: column;
  gap: 60px;
}
.tabsContainer .buttonsBox button {
  border-radius: 4px;
  background: var(--Unsorted-Surface-light, #f2edea);
  padding: 8px 12px;
  border: none;
  outline: none;
  color: var(--Brand-colors-Mahagony, #502720);
  font-family: "Red Hat Display Variable";
  font-size: 16px;
  font-style: normal;
  font-weight: 645;
  line-height: 150%;
}
.tabsContainer .contentDisplayBox {
  flex-basis: 70%;
}
.tabsContainer .contentDisplayBox .tabcontent h1 {
  background-color: #f9f7f6;
  padding: 16px;
  color: var(--Gray-800, #292929);
  font-family: "Red Hat Display Variable";
  font-size: 16px;
  font-style: normal;
  font-weight: 550;
  line-height: 140%;
}
.tabsContainer .contentDisplayBox .tabcontent p {
  padding: 16px;
}

.form {
  background: linear-gradient(90deg, rgba(22, 39, 112, 0.06) -3.98%, rgba(56, 35, 97, 0.06) 19.05%, rgba(138, 53, 125, 0.06) 40.57%, rgba(230, 73, 150, 0.06) 63.91%, rgba(235, 70, 61, 0.06) 85.43%, rgba(237, 101, 80, 0.06) 110%);
}
.formContainer {
  padding: 70px 120px;
  border-radius: 8px;
  background: var(--Color, #fff);
  box-shadow: 4px 8px 50px 0px rgba(0, 0, 0, 0.03);
}
.formContainer .formHeading {
  margin-bottom: 40px;
}
.formContainer .formHeading h1 {
  text-align: center;
  color: var(--Primary-Text, #222529);
  text-align: center;
  font-family: Montserrat;
  font-size: 44px;
  font-style: normal;
  font-weight: 600;
  line-height: 130%;
  text-transform: capitalize;
}
.formContainer .formHeading p {
  text-align: center;
  color: var(--Gray-Shade-1, #4e4e4e);
  font-family: Montserrat;
  font-size: 16px;
  font-style: normal;
  font-weight: 400;
  line-height: 160%;
}
.formContainer form .inputBox {
  display: flex;
  justify-content: space-between;
  align-items: none;
  margin-bottom: 24px;
}
.formContainer form .inputBox label {
  margin-bottom: 8px;
}
.formContainer form .inputBox input {
  padding: 10px 14px;
}
.formContainer form .inputBox select {
  padding: 10px 14px;
}
.formContainer form .inputBox #textarea {
  width: 100%;
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
}
.formContainer form .inputBox #textarea textarea {
  padding: 10px 14px;
}
.formContainer form .inputBox #emailError {
  display: none;
  margin-top: 7px;
  color: red;
  font-size: 10px;
}
.formContainer form .inputBox #nameError {
  display: none;
  margin-top: 7px;
  color: red;
  font-size: 10px;
}
.formContainer form .inputBox #companyError {
  display: none;
  margin-top: 7px;
  color: red;
  font-size: 10px;
}
.formContainer form .inputBox #countryError {
  display: none;
  margin-top: 7px;
  color: red;
  font-size: 10px;
}
.formContainer form .inputBox .left {
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
  flex-basis: 48%;
}
.formContainer form .inputBox .right {
  display: flex;
  justify-content: space-between;
  align-items: none;
  flex-direction: column;
  flex-basis: 48%;
}
.formContainer form .btnDiv {
  margin: 26px 0 40px 0;
}
.formContainer form .btnDiv button {
  display: flex;
  padding: 16px 32px;
  justify-content: center;
  align-items: center;
  border-radius: 4px;
  border: none;
  outline: none;
  background: var(--Primary-Brand-Gradient, linear-gradient(90deg, #131d56 -1.66%, #33145d 26.58%, #63166a 53.17%, #a4267b 72.03%, #db327c 87.36%, #eb4b46 103.24%));
  margin: 0 auto;
}

@media screen and (max-width: 1120px) {
  .accordianBox .contentBox .headingBox {
    flex-direction: column;
    align-items: start;
  }
  .accordianBox .contentBox .headingBox h1 {
    margin-bottom: 14px;
  }
}
@media screen and (max-width: 1001px) {
  .headerContainer {
    padding: 26px 80px;
  }
  .headerContainer .btn {
    display: none;
  }
  .headerContainer .hamberBox {
    display: flex;
  }
  .headerNavbar {
    position: absolute;
    display: flex;
    justify-content: start;
    align-items: start;
    flex-direction: column;
    background-color: #fff;
    width: 100%;
    left: 0;
    top: -100vh;
    height: calc(100vh - 80px);
    transition: all 0.8s;
  }
  .headerNavbar a {
    padding: 16px 24px;
    border-bottom: 0.5px solid var(--Stroke, #d8ede2);
    width: 100%;
  }
  .headerNavbar .headerDropDownBox {
    border-bottom: 0.5px solid var(--Stroke, #d8ede2);
    width: 100%;
  }
  .headerNavbar .headerDropDownBox p {
    padding: 16px 24px;
  }
  .headerNavbar .headerDropDownBox .dropDownMenu {
    border-bottom: none;
    align-self: flex-start;
  }
  .headerNavbar .headerDropDownBox .dropDownMenu :first-child {
    padding-bottom: 16px;
    border-bottom: none;
  }
  .headerNavbar .headerDropDownBox .dropDownMenu :last-child {
    padding-bottom: 0;
    border-bottom: none;
  }
  .headerNavbar .btnBox {
    width: 100%;
    padding: 16px 24px;
  }
  .headerNavbar .btnBox .responsiveBtn {
    display: inline-flex;
    height: 40px;
    width: 100%;
    padding: 10px 24px;
    justify-content: center;
    align-items: center;
    gap: 10px;
    flex-shrink: 0;
    border-radius: 4px;
    background: var(--Primary, #009a4a);
    white-space: nowrap;
    border: none;
    outline: none;
    color: #fff;
    font-family: Figtree;
    font-size: 16px;
    font-style: normal;
    font-weight: 500;
    line-height: normal;
  }
  .carouselContainer {
    padding: 110px 80px;
  }
  .accordianContainer {
    padding: 80px 80px;
  }
  .gifContainer {
    padding: 80px 80px;
    flex-direction: column;
  }
  .gifContainer .gifMainBox {
    flex-direction: column;
    gap: 40px;
  }
  .tabsContainer {
    padding: 80px 80px;
  }
  .formContainer {
    padding: 80px 80px;
  }
}
@media screen and (max-width: 769px) {
  .headerContainer {
    padding: 26px 40px;
  }
  .carouselContainer {
    padding: 100px 40px;
  }
  .accordianContainer {
    padding: 50px 40px;
  }
  .gifContainer {
    padding: 50px 40px;
  }
  .tabsContainer {
    padding: 50px 40px;
  }
  .formContainer {
    padding: 50px 40px;
  }
  .formContainer form .inputBox {
    flex-direction: column;
    margin: 24px 0;
    gap: 24px;
  }
  .formContainer form .inputBox #emailError {
    font-size: 14px;
  }
  .formContainer form .inputBox #nameError {
    font-size: 14px;
  }
  .formContainer form .inputBox #companyError {
    font-size: 14px;
  }
  .formContainer form .inputBox #countryError {
    font-size: 14px;
  }
  .formContainer form .btnDiv button {
    width: 100%;
  }
}/*# sourceMappingURL=styles.css.map */